\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Amor, Fortuna "
	composer="Adrian Willaert"
	arranger="Musica Nova (1559)"
	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP281519 and IMSLP299135"
	date = "Transcribed on October 4, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
    e\breve^"Prima Parte" | f | r2 e a1 | g r2 g | d g e a | g4( f e d c1) | d2 e

    g2 g | g1 e | r2 f f f | e2 e f1 | d e | g2 g d1 | r2 d 

    b1. b2 c c | d d e e | a,2.( b4 c2) b | c1. d2 | d g g a |
        a2.( g4 f1) |

    e2 d2.( c4 c2. d4 e f g1.) e2 r2 a, | g a a a |
        c1. d2 | e e a1. a2 f1 | e 

    g1. g2 g1 | a\breve | r1 f | d a' | g\breve | d\breve | e\breve |
        a,1 c1. b2 b1 | c g | r1 a | c1. c2 | b1 b2 c |

    a2 c d1 | b2 b d d | e1 d2 c | b b c1 | a r2 e' | g1. g2 | a1. d,1
         g2 g g | g1 

    a1 | r1 r2 g1 c,2 g' g1 g2 a1 | a2 f f1 | e\breve | r2 g g e |
        c c d2.( c4 | b2) c a1 | b1. c2 |

    r2 c c1. b2 r c | a a a a | c1 b2 b | c b d1. c2 e2. e4 |
        e2 d g1 | e r2 e |

    a,2 a a a | c1 b2 b1 c1 f1 e1 c2 | g'2. g4 d2 e | 
        g\longa g\longa*1/2
  \doublebar
    c,1^"Seconda parte" g'1. e2 e e | d e2. e4 e2 | g1 c, | r1 e | d2 e e a, | b1 c2 a |

    b2 c1 d2 | r1 r2 c | d e2.( d4 c1 b2) c1 | r2 e d e | 
        a,4( b c d e2) d | e a, 
    
    e'2.( f4 | g2) g g1 | e\breve | r\breve | r2 g e e | a a g1 | 
        f2 e2.( f4 g2) | g, c1( b2) | c1 r2 e |

    d2 e c f | d4( e f g a1) | e2 g1 f2 | e2.( d8 c d1) | e\breve | 
        r1 c\breve b1 | r2 b b e |

    c1. d2 | r2 b c a1 b2 c\breve f1. e2 c d | e4( d c b a2) f' |
        f d d1 | d b |

    e2 e d e | a,4( b c d e2) c | d d g2.( f4 | e d c1 b2) | c1 r2 f | 
        e2. e4 f1 |

    f2 d1 e2. e4 e2 e a, | r f' e2. e4 | e2 f c f | d d e e | 
        r e f f |

    e2 d d e2. e4 e2 d1 | e\longa*1/2

  \endbar
}
}


altuswords = \lyricmode {
    A -- mor, For -- tu -- na, et la mia men -- te schi -- va
    Di quel che ve -- de, e nel pas -- sa -- to vol -- ta,
    M'af -- fli -- gon sí, 
    M'af -- fli -- gon sí, ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son su l'al -- tra ri -- va,
        ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei __ che son su l'al -- tra ri -- va.

    A -- mor mi strug -- ge'l cor;
    A -- mor __ mi strug -- ge'l cor; for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to:
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: 
        for -- tu -- na~il pri -- va __
    D'o -- gni con -- for -- to: on -- de la men -- te stol -- ta
    S'a -- di -- ra,
        on -- de la men -- te stol -- ta S'a -- di -- ra,
    Et pian -- ge; et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien __ che com -- bat -- tend -- o vi -- va,
        et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va.
%seconda parte
    Né spe -- ro~i dol -- ci dì tor -- ni -- no~in -- die -- tro,
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za,
        quel ch'a -- van -- za;
    Ma pur di ma -- le~in peg -- gio quel __ ch'a -- van -- za;
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già __ pas -- sa -- to~il mez -- zo.

    Las -- so, non di dia -- man -- te, ma d'un ve -- tro
    Veg -- gio di man __ ca -- der -- mi~o -- gni spe -- ran -- za,
    Veg -- gio di man ca -- der -- mi~o -- gni spe -- ran -- za;
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

