\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Amor, Fortuna "
	composer="Adrian Willaert"
	arranger="Musica Nova (1559)"
	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP281519 and IMSLP299135"
	date = "Transcribed on October 4, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "G_8"
    c\breve^"Prima Parte" | f1 r2 d | a'\breve | e1 r2 g | g e a a | c2.( b4 a1) | g2 c,

    c4( d e f | g2) g a2.( g4 | f1) d | r2 c f f | g g c1 | g\breve | d1 

    g2 g | e1 r2 c | g' g e e | f1 e | a2.( g4 f2) d | g2 g c4( b a g |
        f2) d

    d4( e f g | a2) d, f2.( g4 | a1) g | r2 c, f1 | e2 f1 d2 | c1 f |
        e2 e f d | a' a 

    d,4( e f g | a2) a g1 | c,\breve | r1 f\breve \ficta bf1.
         bf2 \unficta a1 | c g\breve r1 | c,\breve | f1. f2 | e1 g | 
        c,\breve | r1 f | a1. a2 |

    g1 e | f d2 d | g\breve | c,1  r\breve r1 f1 a2 a | g1 c2 c | 
        a a d1 | g, r1 | c f,2 f | a a

    c1 | g2 a b1 | c r\breve r2 f, | a c c c | d1 e2 a, | a1 g | 
        r1 d | g1. c,2 | r\breve | e1 e2 e |

    f1. d2 | a'1 g2 g | e e d d1 a'2. a4 a2 | e g1 e2 | r2 e e e |
        f1. d2 | a'1 g |

    e1 f2 d | a'1 r2 a | e e g c, | e e g2.( f4 | e2) c c'1 | 
        g\longa*1/2
  \doublebar
    r1^"Seconda Parte" c, | c'1. a2 | b c c c2. c4 c2 a\breve e1 | g a2 f | e g f1 |

    e2 a1 g2 | e1 f2 f1 e2 a1 | g r | c, g'2 e | f1 e2 g1 f2 e1.
         c2 g'1 | c, 

    r\longa r2 c | f d g g | a1 g | e2 f d1 | c\breve | r2 c f d |
        b'2 b a1. g2 e f | a1

    g | r\breve | f\breve | e | r2 g g e | f1. d2 | r g a f1 e2 a1 |
        f2 f d2.( e4 | f g a1) g2 | c,1

    f1 | d2 g d1 | g g | c,2 c g' g | f f e f | d1 c | r2 c g'2. g4 | 
        e2 f d1 |
    
    r1 f2. f4 | d2 g1 c,2 | r2 c e f | d d c1 | r2 f2. f4 d2 | g1 c, |
        r2 c f d |

    e2 g g c,2. c4 c2 g'1 | c,\longa*1/2 

  \endbar
}
}
bassuswords = \lyricmode {
    A -- mor, For -- tu -- na, et la mia men -- te schi -- va
    Di quel __ che ve -- de, e nel pas -- sa -- to vol -- ta,
    M'af -- fli -- gon sí, ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son __ su l'al -- tra ri -- va,
        ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son su l'al -- tra ri -- va.

    A -- mor mi strug -- ge'l cor; __
    \ijLyrics A -- mor mi strug -- ge'l cor;  \normalLyrics 
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to:
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: on -- de la men -- te stol -- ta
    S'a -- di -- ra,
        on -- de la men -- te stol -- ta S'a -- di -- ra,
    Et pian -- ge; et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va,
        et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va.
%seconda parte
    Né spe -- ro~i dol -- ci dì tor -- ni -- no~in -- die -- tro,
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
        quel ch'a -- van -- za;
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.

    Las -- so, non di dia -- man -- te, ma d'un ve -- tro
    Veg -- gio di man __ ca -- der -- mi~o -- gni spe -- ran -- za,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

