\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Amor, Fortuna "
	composer="Adrian Willaert"
	arranger="Musica Nova (1559)"
	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP281519 and IMSLP299135"
	date = "Transcribed on October 4, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
    g\breve^"Prima Parte" | a1 r2 a | c\breve | b1 r2 b | b b c1.  g2 a1 | b2 c1 c1
         b2

    c1. a2 r d, | g g a a | bf1 g | b1 b1. a2 g\breve g1 | g1. g2 |

    a2 a g1 | e f2.( e4 | d2) d e e | f2.( e4 d2) c1 f2.( g4 a2.
         b4 c1) b2 | c\breve | c1 r2 f, |

    g2 g a a | g g f1 | f2 e d c | c c'1 b2 | c\longa
        a1 r\breve c\breve b1. b2 b1 | c 

    g1 | r1 a | g1. d2 | e1 g | c,\breve | r\breve | r1 g' | a1. a2 |
        g1 b | c a2 a | g\breve | c,1 c' | b2 b c1 |

    c2 c a a | b\breve | c\breve.  r\breve r1 r2 c1 f,2 |
        f a a c1 g1 a2 | b1 c | r2 c b b | g g a1 |

    d,2 d1 e1 f2 r2 e | g\breve | c,1 r2 f | e e g1. g2 a1 |
        a2 c1 c2 | c b b b2. b4 b2 

    b2 c1 a2 r2 a | a e g1. g2 a1 | a2 c1 c2 | b b1 c2 | 
        b2. b4 b1. c2 c1 | b\longa*1/2
    
    \doublebar
        r\longa^"Seconda Parte" | r1 g | c1. a2 | c c b b2. b4 b2 c1 | g r2 a | g e e g |
        g1

    a2 a1 g2 e1 | g\breve | g1 g2 g | f c g'1. a2 g1 | 
        b2 c2.( b8 a b2) | c1 r2 c | c a

    c1. b2 b c | c f, \ficta bf1 \unficta | a r2 d, | g a a d, |
        g2. g4 g2 g | g1 f2 r4 f | f2 d 

    f2 e | c d e c | c4( d e f g1) | g r | a\breve | g | r2 g d g |
        a1. a2 | r2 g

    e2 a1 g2 e1 | a1 a2 a2. ( b4 c1) b2 | c g a a1
         g2.\melisma\ficta fs8 e fs!2\unficta\melismaEnd | 
        g1 d | g1. g2 |

    a2 a c4( b a g | f2) f e4( d e f | g2) e d1 | c r | g'1 a | a2 b b c |
        g2. g4 

    g2 a1 d,2 r g1 a1 a2 | b b c g2. g4 g2 a1 | 
        g\longa ~ g\longa*1/2

  \endbar
}



cantuswords = \lyricmode {
    A -- mor, For -- tu -- na, et la mia men -- te schi -- va
    Di quel __ che ve -- de, e nel pas -- sa -- to vol -- ta,
    M'af -- fli -- gon sí, __ ch'io por -- to~al -- cu -- na 
    vol -- ta~In -- vi -- dia~a quei che son __ su __ l'al -- tra ri -- va,
        ch'io por -- to~al -- cu -- na 
    vol -- ta~In -- vi -- dia~a quei che son su l'al -- tra ri -- va. 

    A -- mor __ mi strug -- ge'l cor;
    A -- mor mi strug -- ge'l cor; for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: 
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: __ on -- de la men -- te stol -- ta
    S'a -- di -- ra, 
        on -- de la men -- te stol -- ta S'a -- di -- ra,
    Et pian -- ge; et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va,
        et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va.
%seconda parte
    Né spe -- ro~i dol -- ci dì tor -- ni -- no~in -- die -- tro,
    Ma pur di ma -- le~in peg -- gio quel __ ch'a -- van -- za;
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo,

    Las -- so, non di dia -- man -- te, ma d'un ve -- tro
    Veg -- gio di man __ ca -- der -- mi~o -- gni spe -- ran -- za,
    Veg -- gio di man ca -- der -- mi~o -- gni __ spe -- ran -- za,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et __ tut -- ti~i miei pen -- sier rom -- per nel mez -- zo.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
    e\breve^"Prima Parte" | f | r2 e a1 | g r2 g | d g e a | g4( f e d c1) | d2 e

    g2 g | g1 e | r2 f f f | e2 e f1 | d e | g2 g d1 | r2 d 

    b1. b2 c c | d d e e | a,2.( b4 c2) b | c1. d2 | d g g a |
        a2.( g4 f1) |

    e2 d2.( c4 c2. d4 e f g1.) e2 r2 a, | g a a a |
        c1. d2 | e e a1. a2 f1 | e 

    g1. g2 g1 | a\breve | r1 f | d a' | g\breve | d\breve | e\breve |
        a,1 c1. b2 b1 | c g | r1 a | c1. c2 | b1 b2 c |

    a2 c d1 | b2 b d d | e1 d2 c | b b c1 | a r2 e' | g1. g2 | a1. d,1
         g2 g g | g1 

    a1 | r1 r2 g1 c,2 g' g1 g2 a1 | a2 f f1 | e\breve | r2 g g e |
        c c d2.( c4 | b2) c a1 | b1. c2 |

    r2 c c1. b2 r c | a a a a | c1 b2 b | c b d1. c2 e2. e4 |
        e2 d g1 | e r2 e |

    a,2 a a a | c1 b2 b1 c1 f1 e1 c2 | g'2. g4 d2 e | 
        g\longa g\longa*1/2
  \doublebar
    c,1^"Seconda parte" g'1. e2 e e | d e2. e4 e2 | g1 c, | r1 e | d2 e e a, | b1 c2 a |

    b2 c1 d2 | r1 r2 c | d e2.( d4 c1 b2) c1 | r2 e d e | 
        a,4( b c d e2) d | e a, 
    
    e'2.( f4 | g2) g g1 | e\breve | r\breve | r2 g e e | a a g1 | 
        f2 e2.( f4 g2) | g, c1( b2) | c1 r2 e |

    d2 e c f | d4( e f g a1) | e2 g1 f2 | e2.( d8 c d1) | e\breve | 
        r1 c\breve b1 | r2 b b e |

    c1. d2 | r2 b c a1 b2 c\breve f1. e2 c d | e4( d c b a2) f' |
        f d d1 | d b |

    e2 e d e | a,4( b c d e2) c | d d g2.( f4 | e d c1 b2) | c1 r2 f | 
        e2. e4 f1 |

    f2 d1 e2. e4 e2 e a, | r f' e2. e4 | e2 f c f | d d e e | 
        r e f f |

    e2 d d e2. e4 e2 d1 | e\longa*1/2

  \endbar
}
}


altuswords = \lyricmode {
    A -- mor, For -- tu -- na, et la mia men -- te schi -- va
    Di quel che ve -- de, e nel pas -- sa -- to vol -- ta,
    M'af -- fli -- gon sí, 
    M'af -- fli -- gon sí, ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son su l'al -- tra ri -- va,
        ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei __ che son su l'al -- tra ri -- va.

    A -- mor mi strug -- ge'l cor;
    A -- mor __ mi strug -- ge'l cor; for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to:
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: 
        for -- tu -- na~il pri -- va __
    D'o -- gni con -- for -- to: on -- de la men -- te stol -- ta
    S'a -- di -- ra,
        on -- de la men -- te stol -- ta S'a -- di -- ra,
    Et pian -- ge; et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien __ che com -- bat -- tend -- o vi -- va,
        et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va.
%seconda parte
    Né spe -- ro~i dol -- ci dì tor -- ni -- no~in -- die -- tro,
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za,
        quel ch'a -- van -- za;
    Ma pur di ma -- le~in peg -- gio quel __ ch'a -- van -- za;
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già __ pas -- sa -- to~il mez -- zo.

    Las -- so, non di dia -- man -- te, ma d'un ve -- tro
    Veg -- gio di man __ ca -- der -- mi~o -- gni spe -- ran -- za,
    Veg -- gio di man ca -- der -- mi~o -- gni spe -- ran -- za;
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r1^"Prima Parte" c\breve d1 | r2 a e'\breve d1 | r2 e c f | e1. e2 | g2.( f4 e1) | 
        d2 d 

    c2 a1 c2.( b8 a b2) | c\breve | r2 g' g c, | d d g1 | f d | e1. e2 |

    b1. c2 | c d e1. a,2 a1 | b c1. d2 a1. a2 a f' | e c d1 |
        c r | r2 c c d |

    e2 e a,1 | b2 c1 d2 | c c a2.( b4 | c2) c d d | e\breve | f1 r | c d2 d |
        f\breve | e1 d | r1 

    g,\breve c1. c2 a1 | e' d2 g | g g e1 | r2 e f1. f2 e1.
         d2 e1 | c2 a f'1 | d2 d 

    g1. g2 f e | d1 e2 e | f1 e2 c | d d e1. e2 f1 | d2 d e1.
         e2 r2 f1 e2 e e1 f2

    d1 | e2 e f4( e d c | d1.) a2 | r\breve | g1 c2 c | e e g1 | d2 e fs1 |
        g r2 g, | a\breve | g1 r |

    r2 c c d | e a, d1 | e2 e f f1 e1 c2 | g'2. g4 d2 e | g1. g2 |
        r2 c, c f |

    e1. d2 | e1 a,2 d1 c2 a e'1 b1 g'2. g4 e1 d2 | e\breve |
        d\longa*1/2
    \doublebar
    r\breve^"Seconda parte" | r1 c | g'1. e2 | e e f e2. e4 e2 g\breve c,1 | r2 e1 d2 |
        e e a, b1 c1 

    a1 b2 c1 | d r2 e1 c2 b c1 a2 b1 | c2 c1 b2 | e1 d | 
        r2 c c a | f'1. f2 |

    e1 g | f2 f d1 | c r2 b | c a f' f | e1. c2 | b c a1 | d r2 c | c b

    c2 a1 c2.( b8 a b2) | c\breve. r1 | e\breve | d1 r2 c |
        c a f'1. d2 r c | d e1 a,1 a2 a d |

    c2.( d4 e2) g | g4( f e d c2) c | d b a1 | b r2 g'1 c,1 b2 |
        c a g a | a a 

    c1. g2 r g | g a a a | c c2. c4 c2 | d1 g, | r2 c c2. c4 | d2 a c1 |
        c2. c4 

    a2 d1 g,2 r c | c1. d2 | b b b c2. c4 c2 b1 | c\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    A -- mor, For -- tu -- na, et la mia men -- te schi -- va
    Di quel che ve -- de, e nel pas -- sa -- to vol -- ta,
    M'af -- fli -- gon sí, ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son __ su l'al -- tra ri -- va,
        ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son su l'al -- tra ri -- va.

    A -- mor mi strug -- ge'l cor;
    A -- mor __ mi strug -- ge'l cor; 
        mi strug -- ge'l cor; for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to:
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: 
        for -- tu -- na~il pri -- va 
    D'o -- gni con -- for -- to: on -- de la men -- te stol -- ta
    S'a -- di -- ra,
        on -- de la men -- te stol -- ta S'a -- di -- ra,
    Et pian -- ge; et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va,
        et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien __ che com -- bat -- tend -- o vi -- va.

%seconda parte
    Né spe -- ro~i dol -- ci dì tor -- ni -- no~in -- die -- tro,
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
    Ma __ pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo,
        ò già pas -- sa -- to~il __ mez -- zo. __

    Las -- so, non di dia -- man -- te, ma d'un ve -- tro __
    Veg -- gio di man __ ca -- der -- mi~o -- gni spe -- ran -- za,
    Veg -- gio di man ca -- der -- mi~o -- gni spe -- ran -- za,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "G_8"
    c\breve^"Prima Parte" | f1 r2 d | a'\breve | e1 r2 g | g e a a | c2.( b4 a1) | g2 c,

    c4( d e f | g2) g a2.( g4 | f1) d | r2 c f f | g g c1 | g\breve | d1 

    g2 g | e1 r2 c | g' g e e | f1 e | a2.( g4 f2) d | g2 g c4( b a g |
        f2) d

    d4( e f g | a2) d, f2.( g4 | a1) g | r2 c, f1 | e2 f1 d2 | c1 f |
        e2 e f d | a' a 

    d,4( e f g | a2) a g1 | c,\breve | r1 f\breve \ficta bf1.
         bf2 \unficta a1 | c g\breve r1 | c,\breve | f1. f2 | e1 g | 
        c,\breve | r1 f | a1. a2 |

    g1 e | f d2 d | g\breve | c,1  r\breve r1 f1 a2 a | g1 c2 c | 
        a a d1 | g, r1 | c f,2 f | a a

    c1 | g2 a b1 | c r\breve r2 f, | a c c c | d1 e2 a, | a1 g | 
        r1 d | g1. c,2 | r\breve | e1 e2 e |

    f1. d2 | a'1 g2 g | e e d d1 a'2. a4 a2 | e g1 e2 | r2 e e e |
        f1. d2 | a'1 g |

    e1 f2 d | a'1 r2 a | e e g c, | e e g2.( f4 | e2) c c'1 | 
        g\longa*1/2
  \doublebar
    r1^"Seconda Parte" c, | c'1. a2 | b c c c2. c4 c2 a\breve e1 | g a2 f | e g f1 |

    e2 a1 g2 | e1 f2 f1 e2 a1 | g r | c, g'2 e | f1 e2 g1 f2 e1.
         c2 g'1 | c, 

    r\longa r2 c | f d g g | a1 g | e2 f d1 | c\breve | r2 c f d |
        b'2 b a1. g2 e f | a1

    g | r\breve | f\breve | e | r2 g g e | f1. d2 | r g a f1 e2 a1 |
        f2 f d2.( e4 | f g a1) g2 | c,1

    f1 | d2 g d1 | g g | c,2 c g' g | f f e f | d1 c | r2 c g'2. g4 | 
        e2 f d1 |
    
    r1 f2. f4 | d2 g1 c,2 | r2 c e f | d d c1 | r2 f2. f4 d2 | g1 c, |
        r2 c f d |

    e2 g g c,2. c4 c2 g'1 | c,\longa*1/2 

  \endbar
}
}
bassuswords = \lyricmode {
    A -- mor, For -- tu -- na, et la mia men -- te schi -- va
    Di quel __ che ve -- de, e nel pas -- sa -- to vol -- ta,
    M'af -- fli -- gon sí, ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son __ su l'al -- tra ri -- va,
        ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son su l'al -- tra ri -- va.

    A -- mor mi strug -- ge'l cor; __
    \ijLyrics A -- mor mi strug -- ge'l cor;  \normalLyrics 
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to:
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: on -- de la men -- te stol -- ta
    S'a -- di -- ra,
        on -- de la men -- te stol -- ta S'a -- di -- ra,
    Et pian -- ge; et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va,
        et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va.
%seconda parte
    Né spe -- ro~i dol -- ci dì tor -- ni -- no~in -- die -- tro,
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
        quel ch'a -- van -- za;
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.

    Las -- so, non di dia -- man -- te, ma d'un ve -- tro
    Veg -- gio di man __ ca -- der -- mi~o -- gni spe -- ran -- za,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

