\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Amor, Fortuna "
	composer="Adrian Willaert"
	arranger="Musica Nova (1559)"
	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP281519 and IMSLP299135"
	date = "Transcribed on October 4, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r1^"Prima Parte" c\breve d1 | r2 a e'\breve d1 | r2 e c f | e1. e2 | g2.( f4 e1) | 
        d2 d 

    c2 a1 c2.( b8 a b2) | c\breve | r2 g' g c, | d d g1 | f d | e1. e2 |

    b1. c2 | c d e1. a,2 a1 | b c1. d2 a1. a2 a f' | e c d1 |
        c r | r2 c c d |

    e2 e a,1 | b2 c1 d2 | c c a2.( b4 | c2) c d d | e\breve | f1 r | c d2 d |
        f\breve | e1 d | r1 

    g,\breve c1. c2 a1 | e' d2 g | g g e1 | r2 e f1. f2 e1.
         d2 e1 | c2 a f'1 | d2 d 

    g1. g2 f e | d1 e2 e | f1 e2 c | d d e1. e2 f1 | d2 d e1.
         e2 r2 f1 e2 e e1 f2

    d1 | e2 e f4( e d c | d1.) a2 | r\breve | g1 c2 c | e e g1 | d2 e fs1 |
        g r2 g, | a\breve | g1 r |

    r2 c c d | e a, d1 | e2 e f f1 e1 c2 | g'2. g4 d2 e | g1. g2 |
        r2 c, c f |

    e1. d2 | e1 a,2 d1 c2 a e'1 b1 g'2. g4 e1 d2 | e\breve |
        d\longa*1/2
    \doublebar
    r\breve^"Seconda parte" | r1 c | g'1. e2 | e e f e2. e4 e2 g\breve c,1 | r2 e1 d2 |
        e e a, b1 c1 

    a1 b2 c1 | d r2 e1 c2 b c1 a2 b1 | c2 c1 b2 | e1 d | 
        r2 c c a | f'1. f2 |

    e1 g | f2 f d1 | c r2 b | c a f' f | e1. c2 | b c a1 | d r2 c | c b

    c2 a1 c2.( b8 a b2) | c\breve. r1 | e\breve | d1 r2 c |
        c a f'1. d2 r c | d e1 a,1 a2 a d |

    c2.( d4 e2) g | g4( f e d c2) c | d b a1 | b r2 g'1 c,1 b2 |
        c a g a | a a 

    c1. g2 r g | g a a a | c c2. c4 c2 | d1 g, | r2 c c2. c4 | d2 a c1 |
        c2. c4 

    a2 d1 g,2 r c | c1. d2 | b b b c2. c4 c2 b1 | c\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    A -- mor, For -- tu -- na, et la mia men -- te schi -- va
    Di quel che ve -- de, e nel pas -- sa -- to vol -- ta,
    M'af -- fli -- gon sí, ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son __ su l'al -- tra ri -- va,
        ch'io por -- to~al -- cu -- na
    vol -- ta~In -- vi -- dia~a quei che son su l'al -- tra ri -- va.

    A -- mor mi strug -- ge'l cor;
    A -- mor __ mi strug -- ge'l cor; 
        mi strug -- ge'l cor; for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to:
        for -- tu -- na~il pri -- va
    D'o -- gni con -- for -- to: 
        for -- tu -- na~il pri -- va 
    D'o -- gni con -- for -- to: on -- de la men -- te stol -- ta
    S'a -- di -- ra,
        on -- de la men -- te stol -- ta S'a -- di -- ra,
    Et pian -- ge; et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien che com -- bat -- tend -- o vi -- va,
        et co -- sí~in pe -- na mol -- ta
    Sem -- pre con -- vien __ che com -- bat -- tend -- o vi -- va.

%seconda parte
    Né spe -- ro~i dol -- ci dì tor -- ni -- no~in -- die -- tro,
    Ma pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
    Ma __ pur di ma -- le~in peg -- gio quel ch'a -- van -- za;
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo.
    Et di mio cor -- so~ò già pas -- sa -- to~il mez -- zo,
        ò già pas -- sa -- to~il __ mez -- zo. __

    Las -- so, non di dia -- man -- te, ma d'un ve -- tro __
    Veg -- gio di man __ ca -- der -- mi~o -- gni spe -- ran -- za,
    Veg -- gio di man ca -- der -- mi~o -- gni spe -- ran -- za,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo,
    Et tut -- ti~i miei pen -- sier rom -- per nel mez -- zo.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

